/*

	---------------------------
	Load our IE specific stylesheet for a range of older versions
	---------------------------

	TABLE OF CONTENTS
	---------------------------
	
	1. Loader  
	2. Title of List    
	3. Button
	4. Navigation Area     
	
	
*/


/* ====================================================== 
   1. Loader                          
/* ====================================================== */
.loader .spinner,
.loader .spinner-container,
.loader .spinner-container2 {
	display: none;
}


/* ====================================================== 
   2. Title of List                              
/* ====================================================== */

.sticky .title-style-fieldset:before {
    top: 0;
}



/* ====================================================== 
   3. Button                 
/* ====================================================== */
.button-hover {
	color: #fff;
	border-color: #333 !important;
}
.button {
	background: #333 !important;
}


/* ====================================================== 
   4. Navigation Area                               
/* ====================================================== */

ul.menu-main > li > ul:before {
	margin-top: 5px;
}

.menu-scroll-fixed ul.menu-main > li > ul:before {
	top: 0;
}